Subject: Re: Current W2 change
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Tue, 22 Jan 2008 16:38:07 -0500

That works!
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Tuesday, January 22, 2008 4:18 PM
  Subject: RE: Current W2 change

  She had taken off the exempt but be she left it at 2 and because of her low amount of hours it didn't withhold anything.  I have changed it to zero.

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 22, 2008 4:00 PM
  To: Brandy Jonker-Burke
  Subject: Current W2 change

  Brandy,

  I know your busy and tired and probably just plain exhausted but we need to have an adjustment done on Amanda Lefluer's withholdings.  I had called Stacy last week and she must have forgot or it just got missed.  It's all good though!  Amanda had filled out her Federal to mark "2" at the top, "0" in the total and Exempt at the bottom.  No why couldn't you all figure that out?  Any way, can you just set her at "0" and white out all the other markings?  If you have any questions regarding this please do not hesitate to call.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]